/* common css */

/*---------------------------------
memo
普遍のもの中心---
---------------------------------*/

html{
	font-size: 62.5%;/*ベースを10pxにしています*/
	background-color:#f2f2f2;
}

body{
	font-family:"游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, sans-serif;
	font-weight: 100;
	padding:0;
	margin:0;
	color:#000;
	background-color:#f2f2f2;
}

img{
	vertical-align: middle;
}

h1,h2,h3,h4,h5,p{
	padding:0;
	margin:0;
	font-weight:300;
}

ul,ol,li{
	margin:0;
	padding:0;
	list-style-type: none;
}


*:focus {
  outline: none;
}

a{
	color:#000;
}
a:hover{
	color:#4ab259;
}


/*--- clear---------------------*/
.clearfix {zoom:1;}
.clearfix:after {
	content: ""; 
	display: block; 
	clear: both;
}

/*-----------------------------
	        layout
------------------------------*/

#main {
	padding-top:60px;
}

/*-----------------------------
	        PARTS
------------------------------*/

.whiteBox{	
	width:1100px;
	box-sizing: border-box;
	padding:0px 20px;
	background-color:#FFF;
	margin:60px auto 60px auto;
	position: relative;
}

.transBox{
	width:1100px;
	box-sizing: border-box;
	padding:0px 20px;
	margin:60px auto 60px auto;
	position: relative;
}

#main h1{
	font-size:2.4rem;
	text-align: center;
	margin:10px 0 30px 0;
}

#main h1 .cap{
	font-size:1.3rem;
	display: block;
	margin:10px 0;
}

.column2 .box{
	width:50%	;
	padding:0 20px;
	box-sizing: border-box;
	float:left;
}
.column3 .box{
	width:33.3333%;
	padding:0 20px;
	box-sizing: border-box;
	float:left;
}

.column_wide{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.column_wide .box{
	width:13%;
	margin-bottom:20px;
}

.column_wide .box.is-empty {
  height: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.column_wide .box img{
	width: 100%;
}

/* アイコン系 ----*/
	
.icoRight{
	padding-left:5px;
}

.icoLeft{
	padding-right:5px;
}
/*---- 見出し系 ----*/

h2.sub{
	font-size:2.0rem;
	font-weight: 500;
	border-bottom:1px solid #CCC;
	padding-bottom:10px;
	margin-bottom:20px;
}
h3.sub{
	font-size:1.5rem;
	background-color:#CCC;
	padding:5px 10px;
	font-weight: 500;
	margin-bottom:10px;
}
/*---- ボタン系 ----*/
.btnSet{
	text-align: center;
	margin-top:10px;
}
.btnSet.back{
	margin-bottom:60px;
}
.btnSet .btn{
	background-color:#000;
	color:#FFF;
	text-align: center;
	display: inline-block;
	padding:10px 20px;
	font-size:1.5rem;
}
/*---- 記事内パーツ ----*/
.whiteBox .post{
	padding:0 20px 40px 20px;
	font-size:1.3rem;
	line-height:1.5;
	word-break: break-all;
}
.whiteBox .post a{
	text-decoration: underline;
}
.whiteBox .post strong{
	background-color:#ffff80;
	display: inline-block;
	padding:0 5px
}
.whiteBox .post .alignleft{
	float:left;
	margin-right:30px;
	margin-bottom:30px;
}

.whiteBox .post img{
	max-width:100%;
	height: auto;
}

.whiteBox .post iframe{
	max-width:100%;	
}

.amzn_wdgt{
	max-width: 100%;
	height: auto;
}



/*---- pager ----*/
.pager {
	padding:0 10px;
	text-align: center
}
.pager li{
	display: inline-block;
	padding:0 10px 10px 10px;
}
.pager li a{
	padding:10px 15px;
	color:#000;
	font-size:1.3rem;
	display: block;
	border:1px solid #000;
}


.pager li a:hover,
.pager li.active a{
	background-color:#000;
	color:#FFF;
}
	
/*---- news tab ----*/

#catTab{
	padding:0 17px;
	margin-bottom:60px;
}
#catTab li{
	display: block;
	float:left;
	text-align: center;
	width:122px;
	margin:0 3px;
	position: relative;
}

#catTab li a{
	font-size:1.2rem;
	padding:15px 0;
	display: block;
	background-color:#CCC;
	
}
#catTab li a:hover,
#catTab li.active a{
	background-color:#000;
	color:#FFF;
}

#catTab li.active:after{
	content: "\f0dd";
	display: inline-block;
	font-family: FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 4.0rem;
	position: absolute;
	left:50%;
	margin-left:-10px;
	bottom:-15px;
}



/*---- news list ----*/

#newsContent .box{
	position: relative;
	height:200px;
/*	padding-bottom:40px;*/
}
#newsContent .box .thumb{
	width:110px;
	height:160px;
	border:1px solid #CCC;
	float:left;
	display: block;
	overflow: hidden;
}
#newsContent .box .thumb img{
	width:100%;
}
#newsContent .box .info{
	padding-left:125px;
}
#newsContent .box .info .category{
	background-color:#CCC;
	display: block;
	width:100px;
	font-size:1.1rem;
	line-height:20px;
	text-align: center;
}
#newsContent .box .info .date{
	line-height:20px;
	font-size:1.5rem;
	position: absolute;
	right:20px;
	top:0;
	}
#newsContent .box .info h2{
	font-size:1.3rem;
	padding:8px 0 5px 0;
	font-weight: 600;
	line-height:1.3;
	word-break: break-all;
	}
#newsContent .box .info p{
	font-size:1.3rem;
	line-height:1.3;
	word-break: break-all;
}


/*---------------------------------
ヘッダー
---------------------------------*/

#header{
}

#header #logo{
	display: none;
}

#header #group-link{
	background-color: #000;
	padding:20px 0;
}

#header #group-link a{
	background: url(https://platinumproduction.jp/wp-content/themes/corporate2019/img/group_link.png) center center no-repeat transparent;
	background-size:98% auto;
	text-indent: -9999px;
	max-width: 1100px;
	width:auto;
	display: block;
	max-height:40px;
	padding:10px 0;
	margin:0 auto;
}

#g_navi ul{
	display: flex;
	justify-content:space-between;
	background-color: #FFF;
	padding:0;
	margin:0;
}

#g_navi li{
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 16%;
	height:80px;
	font-size: 1.6rem;
		line-height: 1.2em;
}

#g_navi li a{
	color:#000;
	opacity: 1;
	display: block;
}

#g_navi li a span{
	font-size:1.0rem;
	display: block;
}

#g_navi li a:hover{
	transition: 0.3s;
	color:#4bb35a;
}

#g_navi li.top a{
	background: url(../img/common/logo.png) left 20px center no-repeat transparent;
	background-size:calc(100% - 20px)  auto;
	display: block;
	width: 300px;
	height:60px;
	text-indent:-9999px;
}

#g_navi #menuBtn{
	display: none;
}

/*---------------------------------
フッター
---------------------------------*/

#footer{
	background-color: rgba(15, 15, 15, 0.9);
	color:#FFF;
	margin-top:40px;
	line-height: 1.5em;
	font-size:1.3rem;
}

#footer .footerInner > div.snsLogo{
	width:26%;
	margin-right:2%;
}

#footer .snsLogo img{
	width: 30px;
	margin-right:5px;
}

#footer .snsLogo h2{
	background: url(https://platinumproduction.jp/wp-content/themes/corporate2019/img/logo_w.png) center center no-repeat transparent;
	background-size:100% auto;
	text-indent: -9999px;
	margin-bottom:10px;
	padding:5px 0;
}

#footer .footerInner{
	width:90%;
	max-width: 1000px;
	margin:0 auto;
	display: flex;
	padding:30px 0;
	justify-content:space-between;
}

#footer .footerInner > div{
	width:20%;
}

#footer .footerInner > div h3{
	border-bottom:1px solid #FFF;
	padding:5px 10px;
	margin-bottom:10px;
}

#footer .footerInner div ul{
	width:100%;
	display: block;
}

#footer .footerInner div li{
	padding:0 10px;
}

#footer a{
	color:#FFF;
}

#footer .copy{
	text-align: center;
	font-size:1.2rem;
	padding:10px 0;
	background-color: #000;
	color:#999;
}

#footer .pagetop{
	background: url(https://platinumproduction.jp/wp-content/themes/corporate2019/img/arrow_up.png) center center no-repeat;
	width:80px;
	height:80px;
	background-size:100% 100%;
	display: block;
	color:#FFF;
	text-align: center;
	position: fixed;
	bottom:5px;
	right:15px;
	text-indent: -9999px;
	opacity: 0.7;
}

#footer .pagetop:hover{
	transition: 0.2s;
	opacity: 1;
}


/*-----------------------------
	           top 
------------------------------*/

/*----タレントスライド----*/
#hero{
	background-color:#CCC;
	margin-bottom:60px;
}

#hero button.slick-arrow{
	height:100%;
	z-index:8000;
	position: absolute;
	top:0;
	font-size:0;
	width:50px;
	background-color:rgba(0,0,0,0.5);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
#hero button.slick-arrow:hover{
	background-color:rgba(0,0,0,0.8);
}
#hero button.slick-arrow i{
	font-size:4.0rem;
	color:#FFF;
}
#hero button.slick-prev{
	left:0;
}
#hero button.slick-next{
	right:0;
}

#hero div{
	position: relative;
	height:auto !important;
}
#hero div img{
	width:100%;
	height:auto;
}
#hero div span.name{
	position: absolute;
	bottom:20px;
	left:50%;
	margin-left:-75px;
	width:150px;
	line-height:30px;
	padding:0 5px;
	font-size:1.5rem;
	color:#000;
	display: inline-block;
	border:1px solid #000;
	background-color:rgba(255,255,255,0.5);
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#hero .slick-slide a img{
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-filter: brightness(1.0);
	-moz-filter: brightness(1.0);
	-o-filter: brightness(1.0);
	-ms-filter: brightness(1.0);
	filter: brightness(1.0);
}

#hero .slick-slide a:hover img{
	-webkit-filter: brightness(1.2);
	-moz-filter: brightness(1.2);
	-o-filter: brightness(1.2);
	-ms-filter: brightness(1.2);
	filter: brightness(1.2);
}


/*---- news topTopics ----*/
#topNews .nothing{
	padding:0 20px 40px 20px;
	font-size:1.5rem;
}

#topNews .topTopics{
	background-color:#000;
	padding:20px 20px 10px 20px;
	margin:0 20px 30px 20px;
	box-sizing: border-box;
}

#topNews .topTopics h2{
	color:#FFF;
	font-size:1.8rem;
	padding-bottom:10px;
}

#topNews .topTopics li a{
	color:#FFF;
	font-size:1.5rem;
	line-height:2.0;
	font-weight: 100;
}
#topNews .topTopics li a:hover{
	color:#4ab259;
}
#topNews .topTopics li a .date{
	display: inline-block;
	width:6em;
	color:#999;
}
#topNews .topTopics li:last-of-type{
	text-align: right;
}

#topNews .more{
	text-align: center;
}
#topNews .more a{
	background-color:#999;
	color:#FFF;
	display: inline-block;
	padding:10px 40px;
	font-size:1.5rem;
}
#topNews .more a:hover{
	background-color:#000;
}
/*----企業バナースライド----*/
#PR{
	padding:20px 0;
	background-color:#FFF;
	margin-bottom:0px;
}
#PR button.slick-arrow{
	height:100%;
	z-index:8000;
	position: absolute;
	top:0;
	font-size:0;
	width:50px;
	background-color:rgba(0,0,0,0.5);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	cursor: pointer;
}
#PR button.slick-arrow:hover{
	background-color:rgba(0,0,0,0.8);
}
#PR button.slick-arrow i{
	font-size:4.0rem;
	color:#FFF;
}
#PR button.slick-prev{
	left:0;
}
#PR button.slick-next{
	right:0;
}
#PR .slick-slide{
	height:auto;
}

#PR .slick-slide img{
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-filter: brightness(0.4);
	-moz-filter: brightness(0.4);
	-o-filter: brightness(0.4);
	-ms-filter: brightness(0.4);
	filter: brightness(0.4);
}

#PR .slick-slide.slick-current img{
	-webkit-filter: brightness(1.0);
	-moz-filter: brightness(1.0);
	-o-filter: brightness(1.0);
	-ms-filter: brightness(1.0);
	filter: brightness(1.0);
}

/*---- SNS ----*/

#topSNSBox{
	width:1100px;
	margin:0 auto;
}

#topSNS{
	width:48%;
	float:left;
}
#topSNS .snsOuter{
	border:1px solid #000;
	height:272px;
}

#topSNS .snsOuter li{
	display: block;
	float:left;
	width:50%;
	box-sizing: border-box;
}
#topSNS .snsOuter li a{
	display: block;
	text-align: center;
	background-color:#999;
	color:#FFF;
	font-size:1.3rem;
	line-height:30px;
}
#topSNS .snsOuter li a:hover,
#topSNS .snsOuter li.ui-tabs-active a{
	background-color:#000;
}
#topYoutube{
	width:48%;
	float:right;
}

#topYoutube iframe{
	width:100%;
	height:275px;
}



/*-----------------------------
	      newsDetail 
------------------------------*/

.newsDetail .whiteBox article .meta{
	padding: 0 20px 30px 20px;
}
.newsDetail .whiteBox article .meta h2{
	font-size:2.4rem;
	padding-top:10px;
	line-height:1.4;
}
.newsDetail .whiteBox article .meta .cat{
	background-color:#CCC;
	text-align:center;
	width:130px;
	margin-right:20px;
	line-height:30px;
	font-size:1.3rem;
	display: inline-block;
}
.newsDetail .whiteBox article .meta .date{
	display: inline-block;
	font-size:1.5rem;
}


.newsDetail .whiteBox article .contents{
	font-size:1.5rem;
	line-height:1.6;
}
.newsDetail .whiteBox article .contents a{
	text-decoration: underline;
}
/*-----------------------------
	      Topics LIst 
------------------------------*/
.topicsListPage #topicsContent {
	padding:0px 20px;
}
.topicsListPage #topicsContent article {
	padding-bottom:30px;
	margin-bottom:30px;
	border-bottom:1px solid #CCC;
}
.topicsListPage #topicsContent article .date{
	font-size:1.5rem;
	padding-bottom:10px;
}

.topicsListPage #topicsContent article h2{
	font-size:1.5rem;
	line-height:1.5;
	padding-bottom:10px;
	font-weight: bold;
}


/*-----------------------------
	      audition 
------------------------------*/

.audition #main .whiteBox ol,
.audition #main .whiteBox ul{
	font-size:1.5rem;
	line-height:1.6;
	padding-bottom:20px;
}
.audition #main .whiteBox p{
	font-size:1.5rem;
	padding-bottom:20px;
	line-height:1.6;
}

.audition #main .whiteBox .column2{
	padding:0;
}

/*-----------------------------
	      link 
------------------------------*/

.link #main .whiteBox .linkBox img{
	margin:0 20px 20px 0;
}

/*-----------------------------
	      company 
------------------------------*/

.company #main .whiteBox .companyTB{
	font-size:1.5rem;
	line-height:1.7;
	margin-bottom:60px;
}
.company #main .whiteBox .companyTB th{
	text-align:left;
	width:10em;
	padding-bottom:30px;
	font-weight: 500;
}
.company #main .whiteBox .companyTB th:before{
	content:"";
	display: inline-block;
	background-color:#ccc;
	width:5px;
	height:30px;
	vertical-align: middle;
	margin-top:-2px;
	margin-right:10px;
}
.company #main .whiteBox .companyTB td{
	padding-bottom:20px;
}

/*-----------------------------
	      talent共通 
------------------------------*/

.talent .whiteBox{
	width:80%;
	max-width: 1100px;
	margin:0 auto;
	padding:20px;
}

.talent .searchPanel{
    margin: 0px auto;
    padding:20px 50px;
}

.talent .whiteBox{
	position: relative;
}

.talent .sort{
	margin-bottom:10px;
}

.talent .sort ul{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	text-align: center;
}

.talent .sort li.subject{
	font-size:1.6rem;
	background-color: #FFF;
	border-radius: 100px;
	padding:10px;
	width:150px;
}

.talent .sortBtn li{
	padding:0 0 0 10px;
	margin-bottom:5px;
}

.talent .sortBtn li a{
	display: block;
	font-size:2.0rem;
	color:#FFF;
	padding:10px;
	background-color: #000;
	border-radius: 100px;
}

.talent .sortBtn.cat li a{
	padding:10px 20px;
	font-size:1.6rem;
}


.talent .sortBtn li.active a,
.talent .sortBtn li a:hover{
	background-color: #4bb35a;
}

.talent select,
.talent option,
.talent input[type="text"]{
	padding:5px;
	font-size:1.6rem;
}

.talent .selectSet{
  width: 100%;
  position: relative;
  display: inline-block;
  background-color: #FFF;
}

.talent .selectSet::after {
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-bottom: solid 2px #000;
  border-right: solid 2px #000;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -4px;
}

.talent .select {
  appearance: none;
  width: 100%;
  height: 40px;
  background: transparent;
  position: relative;
  z-index: 1;
  padding: 0 40px 0 10px;
  border: 1px solid #000;
  border-radius: 2px;
}

.talent button{
	background-color: #000;
	color:#FFF;
	padding:10px;
	font-size:2.0rem;
}

.talent .sort input[type="text"]{
	padding: 5px;
}

.talent .sort .search{
	border: 1px solid #000;
	background-color: #FFF;
	padding:2px;
}

/*-----------------------------
	      talentlist 
------------------------------*/



.talentList .sub{
	margin:30px 0;
}

.talentList .nothing{
	font-size:1.5rem;
	padding:20px;
}

.talentUl .thumb{
	width: 100%;
	overflow: hidden;
	display: block;
	border:1px solid #EEE;
	background-color:#EEE;
	vertical-align: middle;
	font-size:0;
	background-size:100%;
	background-repeat: no-repeat;
	background-position: center center;
}

.talentUl .thumb font{
	font-size:0;
	display: none;
}
.talentUl .thumb img{
	width:100%;
	vertical-align: middle;
}

.talentUl h2{
	font-size:1.5rem;
	line-height:1.5;
	padding-top:10px;
	text-align: center;
}

.talentUl .yomi{
	text-align: center;
	text-transform: uppercase;
	color:#666;
	margin:5px 0;
}

.talentUl .add{
	line-height: 1.3em;
	text-align: center;
}

/*-----------------------------
	      taletDetail 
------------------------------*/

.talentDetail h2.sub{
	position: relative;
	margin:0 20px 30px 20px;
}
.talentDetail .categoryname{
	color:#999;
	float:right;
	display: block;
	font-size:1.5rem;
	line-height:24px;
}
.talentDetail .whiteBox .clearfix{
	position: relative;
	overflow: hidden;
}

/* temporary nm 
.talentDetail .talentProfile{
	min-height:600px;
}*/

.talentDetail #profileImg{
	float:left;
/*	position: absolute;*/
	width:32%;
	margin-left:20px;
	overflow: hidden;
}
.talentDetail #profileImg #mainImageBox{
/*	float:left;*/
	width:100%;
	max-width:338px;
	max-height:508px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-color:#EEE;
}

.talentDetail #profileImg #mainImageBox .blankImg{
	width:100%;
	height:auto;
	max-width:339px;
	max-height:508px;
}

.talentDetail #profileImg img{
	width:100%;
	height:auto;
}
.talentDetail #profileImg .thumb{
	padding:5px 0 0 0;
}
.talentDetail #profileImg .thumb li{
	display: block;
	float:left;
	width:20%;
	box-sizing: border-box;
	border:1px solid #FFF;
	background-color:#FFF;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	cursor: pointer;
	font-size:0;
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;f
	cursor: pointer;
}
.talentDetail #profileImg .thumb li:hover{
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
.talentDetail #profileImg .thumb li img{
	width:100%;
	height:auto;
}

.talentDetail #profileTxt{
/*	width:auto;
	padding-left:360px;*/
	width:60%;
	float:right;
	padding-right:20px;
	font-size:1.5rem;
	line-height:1.7;
}
.talentDetail #profileTxt .snsBox a{
	display: block;
	background-color:#000;
	padding:5px;
	float:left;
	margin:10px 10px 0 0;
	width:30px;
	height:30px;
	border-radius: 5px;
}
.talentDetail #profileTxt .snsBox a img{
	width:100%;
}

.talentDetail #profileTxt .snsBox a{
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.talentDetail #profileTxt .snsBox a:hover{
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

.talentDetail .profBox{
	padding-bottom:40px;
}

.talentDetail .profBox a{
	text-decoration: underline;
}

.talentDetail .profTab {
	padding:0 0 30px 0;
}
.talentDetail .profTab li{
	float:left;
	display: block;
	width:19%;
	margin-right:1.25%;
	text-align: center;
	position: relative;
}
.talentDetail .profTab li:last-child{
	margin-right:0%;
}
.talentDetail .profTab li a{
	display: block;
	padding:5px 0;
	background-color:#CCC;
	font-size:1.3rem;
}

.talentDetail .profTab li a:hover,
.talentDetail .profTab li.ui-tabs-active a{
	background-color:#000;
	color:#FFF;
}

.talentDetail .profTab li.ui-tabs-active:after{
	content: "\f0dd";
	display: inline-block;
	font-family: FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 4.0rem;
	position: absolute;
	left:50%;
	margin-left:-10px;
	bottom:-15px;
	line-height:1;
}

.talentDetail .profTab li a br{
	display: none;
}

/*-----------------------------
	      event 
------------------------------*/
.event .whiteBox .eventOuter iframe{
	width:100%;
	height:700px;
}